Subject: [NSIS] FW: Last Call: Procedures for Modifying RSVP to a BCP

From: [email-masked]
Date: Thu, 4 Dec 2003 12:22:50 +0200

Hi all,

If anyone has any comments about this, please submit them to the
IESG.

thanks,
John

> From: The IESG [mailto:[email-masked]]
> Sent: Tuesday, November 25, 2003 9:14 AM
> To: IETF-Announce 
> Subject: Last Call: Procedures for Modifying RSVP to a BCP 
> 
> 
> ---------------
> The IESG has received a request from an individual submitter to consider 
> Procedures for Modifying RSVP <draft-kompella-rsvp-change-01.txt> as a BCP. 
> This has been reviewed in the IETF and particular interest  was expressed by
> the Transport Working Group (tsvwg), but it was not developed as the product
> of an IETF Working Group. 
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send any comments to the
> [email-masked] or [email-masked] mailing lists by 2003-12-29.
>                                                               
>               
>          
> File(s) can be obtained via
> http://www.ietf.org/internet-drafts/draft-kompella-rsvp-change-01.txt

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis